Bug 239415 - Xorg on S3 unichrome with LCD panel failed to be configured correctly
Xorg on S3 unichrome with LCD panel failed to be configured correctly
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-via (Show other bugs)
6
All Linux
medium Severity high
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-08 05:47 EDT by Michal Ingeli
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 19:17:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Logs and configuration files for Xorg on Via s3 unichrome (100.00 KB, application/x-tar)
2007-05-08 05:47 EDT, Michal Ingeli
no flags Details
bad configuration file (800 bytes, text/plain)
2007-05-30 09:28 EDT, Matěj Cepl
no flags Details
good configuration file (928 bytes, text/plain)
2007-05-30 09:28 EDT, Matěj Cepl
no flags Details
what makes a bad configuration file good (397 bytes, patch)
2007-05-30 09:29 EDT, Matěj Cepl
no flags Details | Diff
log file with bad configuration file (39.29 KB, text/plain)
2007-05-30 09:30 EDT, Matěj Cepl
no flags Details
log file with good configuration file (46.67 KB, text/plain)
2007-05-30 09:31 EDT, Matěj Cepl
no flags Details
what's the difference in results? (21.45 KB, patch)
2007-05-30 09:32 EDT, Matěj Cepl
no flags Details | Diff

  None (edit)
Description Michal Ingeli 2007-05-08 05:47:20 EDT
Description of problem:

Both configuration file created by anaconda and creaded by X -configure do
not configure my video hardware properly. See my smolt profile linked to
below for details on my hardware configuration. I attach the configuration
files and log files of both good and bad (automatically created)
configurations. (the configuration more-or-less worked after some manual
adjustments, as you can see in attached configuration files)

Version-Release number of selected component (if applicable):

All updates applied as of today.

How reproducible:

Allways.

Actual results:

(EE) VIA(0): No valid modes found
(EE) Screen(s) found, but none have a usable configuration.

Additional info:

The hardware profile is:
http://smolt.fedoraproject.org/show?UUID=fccd6632-25d1-4dc7-9434-dcc46f5b8964
Comment 1 Michal Ingeli 2007-05-08 05:47:20 EDT
Created attachment 154329 [details]
Logs and configuration files for Xorg on Via s3 unichrome
Comment 8 Adam Jackson 2007-07-27 18:11:31 EDT
I suspect this is a vm86 bug that should be resolved by the F7 kernel.

Reporter, is this also seen in F7?
Comment 9 Matěj Cepl 2007-08-31 18:41:30 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, this bug will be closed as INSUFFICIENT_DATA. Thank you.
Comment 10 Matěj Cepl 2007-10-11 19:17:19 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.